security=Security
pause=Pause
resume=Resume
cancel=Cancel
delete=Delete
attachment=Add Attachment
note=Add Note
priority=Change Priority
monitor=Monitor
edit=Edit
archive=Archive
refresh=Refresh
confirmcancel=Are you sure you want to cancel this process? Cancelling a running process will cancel any synchronous sub-processes started by this process and disrupt any pending tasks.
confirmcancelSubProcesses=Do you also want to cancel any asynchronous sub-processes started by this process?

confirmdelete=Are you sure you want to delete this process? Deleting a running process will delete any synchronous sub-processes started by this process and disrupt any pending tasks.
deleteasynchronous=Do you also want to delete any asynchronous sub-processes started by this process?
OneOrMoreOfThePaused=One or more of the paused processes are being edited in the Process Modeler.  If you continue they will be closed without saving.
